@font-face {
    font-family: 'Roboto-b';
    src: url('../fonts/Roboto Bold.eot');
    src: url('../fonts/Roboto Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto Bold.woff2') format('woff2'), url('../fonts/Roboto Bold.woff') format('woff'), url('../fonts/Roboto Bold.ttf') format('truetype'), url('../fonts/Roboto Bold.otf') format('opentype'), url('../fonts/Roboto Bold.svg#Roboto Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Roboto Medium';
    src: url('../fonts/Roboto Medium.eot');
    src: url('../fonts/Roboto Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto Medium.woff2') format('woff2'), url('../fonts/Roboto Medium.woff') format('woff'), url('../fonts/Roboto Medium.ttf') format('truetype'), url('../fonts/Roboto Medium.otf') format('opentype'), url('../fonts/Roboto Medium.svg#Roboto Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family: 'Roboto-R';
    src: url('../fonts/Roboto Regular.eot');
    src: url('../fonts/Roboto Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto Regular.woff2') format('woff2'), url('../fonts/Roboto Regular.woff') format('woff'), url('../fonts/Roboto Regular.ttf') format('truetype'), url('../fonts/Roboto Regular.otf') format('opentype'), url('../fonts/Roboto Regular.svg#Roboto Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
}
@font-face {
    font-family:'Roboto-Light';
    src: url('../fonts/Roboto-Light.eot');
    src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Light.woff') format('woff'),
        url('../fonts/Roboto-Light.svg#Roboto Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}
section {
    width: 100%;
    display: block;
    float: left;
}
body {
    font-family: 'Roboto Medium';
    font-size: 16px;
    line-height: 24px;
    background: #ffffff;
    color: #ffffff;
    overflow-x: hidden;
    display:block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    line-height: 24px;
    font-family: 'Roboto-b';
    margin: 0px;
    color: #4d4d4d;
}
h5 {
    margin: 0px;
}
li {
    list-style: none;
    font-family: 'Roboto Medium';
    font-size: 14px;
    color: #4d4d4d;
}
ul {
    margin: 0px;
}
img {
    max-width: 100%;
}
p {
    font-size: 14px;
    color: #4d4d4d;
    padding-bottom: 10px;
    font-family: 'Roboto Medium';
    margin-bottom: 0px;
    line-height: 28px;
}
a {
    font-family: 'Roboto Medium';
    color: #676767;
}
.menu-toggle.toggled-on:focus,
a:focus,
a:focus,
input:focus,
textarea:focus,
button:focus,
select:focus {
    outline: none;
}
a:focus,
a:hover {
    color: #4d4d4d;
    text-decoration: none!important;
}
ul{padding: 0px;}
::selection {
    background:#0b4da8;
    color: #fff;
}
/*Top Header*/
.top-header{padding-top: 15px;}
.header-sociallinks{width:100%;text-align: right;}
.header-sociallinks ul li{display: inline-block;margin-right: 10px;transition:0.5s; }
.header-sociallinks ul li a{display: block; font-size: 0px;width:19px;height: 19px;}
.header-sociallinks ul li:hover{transform: scale(1.3);}
.header-sociallinks ul li:nth-child(1){background: url('../images/f.png') no-repeat center;}
.header-sociallinks ul li:nth-child(2){background: url('../images/t.png') no-repeat center;}
.header-sociallinks ul li:nth-child(3){background: url('../images/g.png') no-repeat center;}
.header-sociallinks ul li:nth-child(4){background: url('../images/you.png') no-repeat center;    margin-right: 0;}
.header-sociallinks ul li:nth-child(1):hover{background: url('../images/f_hover.png') no-repeat center;}
.header-sociallinks ul li:nth-child(2):hover{background: url('../images/t_hover.png') no-repeat center;}
.header-sociallinks ul li:nth-child(3):hover{background: url('../images/g_hover.png') no-repeat center;}
.header-sociallinks ul li:nth-child(4):hover{background: url('../images/you_hover.png') no-repeat center;}
header-sociallinks ul li:last-child{margin-right: 0px; }
.logo{ z-index: 2;position: relative;}
/*Menu Section*/
.menu-wrapper{width: 100%;position: absolute;top: 63px;overflow: hidden;/*background: linear-gradient(115deg, #fff 0%, #fff 59%, #e7eaee 59%, #e7eaee 100%)*/;}
.slider{width: 100%;position: relative;display: block;float: left;margin-top: 13px;}
.main-menu ul li a:before{content: '';transform: skewX(-24deg);position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: -1;}

.main-menu ul li.last a{padding-right: 0px;}
.main-menu ul li.last a:before{right: -25px;}
.main-menu ul li a.dj-up_a.active:before,.main-menu ul li a:hover:before{transition: .3s;background: #1f82c3;}
.main-menu:before{position: absolute;content: "";height: 100%;width: 10000px;left: 885px;background: #e7eaee;transition: 0.35s all ease;z-index: -1;transform: skew(-23deg);}
.main-menu{position: relative;}
/*Slider Section*/
.slider .tp-caption{background:url('../images/banner_tans.png') no-repeat right;background-color: transparent!important;background-size: 55% 89%;width: 100%;bottom: -3%;}
.container.infolayer{margin: auto!important;padding-top: 80px!important;padding-bottom: 110px!important;}
.slider .infolayer h2{font-family:'Roboto-Light';font-size:50px!important;color:#ffffff;padding-bottom:25px!important;font-weight: normal;}
.slider .infolayer .description{font-size: 20px!important;color:#ffffff;font-family:'Roboto-Light';letter-spacing: normal!important;line-height:40px!important;font-weight: normal;}
.slider .content-wrapper{float:right;}
.slider .tp-bullets.simplebullets.square-old .bullet{background: url('../images/navi_01.png') no-repeat!important;width: 30px;height: 4px;background-position: bottom left !important;margin-right: 8px;}
.slider .tp-bullets.simplebullets .bullet:hover, .slider .tp-bullets.simplebullets .bullet.selected{ background-position: top left!important; }
.slider .tp-bullets.simplebullets.square-old{left:55%!important;    bottom: 11%!important;}
/*Service Section*/
.service-overall{padding: 50px 0px 0 0;background: #eaf3f8;}
.service-overall .service_info{overflow: hidden;}
.detail .description{position: relative;z-index: 9; padding: 0 20px 15px 20px;width: 71%; }
.service-overall .detail{position: absolute;bottom: 0px; -webkit-transition: all .5s ease;-moz-transition: all .5s ease; transition: all .5s ease;height: 0px}
.service-overall .title{position: relative;z-index: 2;}
.service-overall .service_info{width:100%;display: block;margin-bottom: 50px;position: relative;}
.service-overall .title{color:#ffffff;font-size: 20px;font-family: 'Roboto-R';width: 100%;float: left;}
.service-overall .detail:after{z-index: 1;position: absolute;content: "";top: 0;left:-40%;width: 140%;bottom: 0;background: rgba(39,61,100,0.9);transform-origin: bottom right;-ms-transform: skew(-34deg, 0deg);-webkit-transform: skew(-34deg, 0deg);transform: skew(-34deg, 0deg);}
.service-overall .detail a span{display: block;float: left;padding: 18px 20px;}
.description p{color:#ffffff;font-size: 16px;font-family: 'Roboto-R';}
.service_info:hover  .detail{height: 90%;}
.service-overall .service_info .detail:after{-ms-transform: skew(-18deg, 0deg);-webkit-transform: skew(-18deg, 0deg);transform: skew(-18deg, 0deg);  left: -68%;}
.service_info:hover .title:after{content: '';position: absolute;width: 50px;height: 2px;background:#959eaf;bottom: 5px;left: 20px;}
.service_info a{display: block;overflow: hidden;}   
.service-overall .detail.normal{height: auto;z-index: 99}
.service-overall .service_info .detail.normal:after{left: -28%;}
.service_info:hover .normal{display: none;}
.service-overall .detail{z-index: 999}

/*Content Section*/
.content_section .right-section img{margin-top: 0px;}
.content_section{padding: 0px 0px 0px 0px;width:100%;display: block;overflow: hidden;}
.content-overall{width: 100%;display: block;position: relative;overflow: hidden}
.home .page-header,.home .article-title{display: none;}
.left-section{width:55%;float: left;display: block;margin-top: 10px;}
.left-innersection{max-width: 760px;float: right;display: block;padding-right: 30px;margin-left: 20px;}
.right-section{width: 45%;float: right;display:block;}
.right-section img{float: right;}
.left-section h2{font-size: 40px;font-family:'Roboto-Light';color:#273d64;padding: 20px 0 30px;position: relative;margin-bottom: 15px;}
.left-section h2:after{content: '';position: absolute;width: 70px;height: 2px;background:#1e82c3;bottom: 0px;left: 0px;}
.left-heading,.left-section span{color:#273d64;font-family: 'Roboto-b';}
.content-overall p{color:#23252d;font-size: 16px;font-family:'Roboto-Light';line-height: 43px;}
/*Drilling Section*/
.drill-section{width: 100%;display: block;float: left;padding: 65px 0px;background:#273d64;text-align: center;}
.drill-info h4{font-size: 30px;color:#ffffff;font-family:'Roboto-Light';line-height: 30px;}
.drill-info h4 span{font-size: 40px;font-family: 'Roboto-b';letter-spacing: 2px;}
.drill-info h5{padding: 22px 0px 25px 0px;font-size: 30px;color:#ffffff;font-family:'Roboto-Light';line-height: 30px;}
.drill-info a{background: url('../images/contact_button.png') no-repeat center;font-size: 0px;width: 290px;height: 57px;display: block; margin: auto;}
.drill-info a:hover{background: url('../images/contact_button_hover.png') no-repeat center;}
/*Footer Section*/
.footer{padding: 40px 0 0px 0px;width:100%;display: block;float: left;overflow: hidden;background:#e7e9ed;padding-bottom: 0px!important;}
.footer h3{font-size: 26px;color:#273d64;padding-bottom: 25px;font-family: 'Roboto Medium';}
.footer-menu ul li a{padding: 0;font-size: 16px;color:#23252d;font-family: 'Roboto Medium';transition: 0.3s;display: initial;}
.footer-menu ul li{padding-bottom: 25px;}
.footer-menu ul li:last-child{padding-bottom: 0px;}
.footer-menu ul li a:hover,.footer-menu ul li a:focus,.footer-menu ul li.active a{background: none; color:#273d64;padding-left: 25px;}
.footer-menu ul li a:hover:before,.footer-menu ul li a:focus:before,.footer-menu ul li.active a:before{content: "";width: 20px;height: 2px;background: #282e31;position: absolute;left: 0;top:45%;transition: all .6s cubic-bezier(.165,.84,.44,1);}
.footer-location ul li span{width:100%;display: block;font-size: 22px;color:#23252d;font-family: 'Roboto Medium';padding-bottom: 10px;}
.footer-location ul li{padding-bottom: 23px;padding-left: 33px;}
.footer-location ul li,.footer-location ul li a{font-size: 16px;color:#23252d;font-family: 'Roboto Medium';}
.footer .footer-contactus .moduletable h3{font-size: 26px;font-family: 'Roboto Medium';}
.footer-location ul li a:hover{color:#273d64;}
.footer-location ul li:nth-child(1){background: url('../images/location_icon.png') no-repeat left 3px;}
.footer-location ul li:nth-child(2){background: url('../images/call_icon.png') no-repeat left 3px;}
.footer-location ul li:nth-child(3){background: url('../images/mail_icon.png') no-repeat left 3px;}
.footer-logo img{padding-bottom: 15px;}
.footer-logo p{font-size: 14px;color:#50535d;font-family: 'Roboto Medium';}
.footer-contactus{    max-width: 260px;margin: auto;}
.footer-copyright{float: right;}
.footer-location ul li a:hover,.address ul.contact-info li a:hover{color:#3960a4;}
.address ul.contact-info li:nth-child(1) a:hover{color:#393939;}
/*Responsive foter*/
.responsive_footer{display: none;}
.responsive_footer ul{text-align: center;}
.responsive_footer ul li{display: inline-block;width: 58px;height: 58px;font-size: 0px;margin-right: 10px;}
.responsive_footer ul li.menu_icon {background: url(../images/menu_icon.png) no-repeat;}
.responsive_footer ul li.menu_icon:hover{ background: url(../images/menu_hover.png) no-repeat;}
.responsive_footer ul li.details_icon {background: url(../images/contact_icon.png) no-repeat;}
.responsive_footer ul li.details_icon:hover {background: url(../images/contact_hover.png) no-repeat;}
/*Responsive menu*/
.mobile_menu ul li{padding: 0px;}
.mobile_menu ul li a{color:#273d64 ;font-family: 'Roboto-R';font-size: 15px;}
.mobile_menu ul li:hover,.mobile_menu ul li.current{background: #1e82c3;}
.mobile_menu ul li:hover a,.mobile_menu ul li.current a{color:#ffffff;}
.mobile_menu ul{background: #eaf3f8!important;}
.mobile_menu ul.accordion-menu{border:none;}
.mobile_menu ul.accordion-menu li{border-top:1px solid #d2dadf;}
.mobile_menu ul.accordion-menu li .item-wrapper .menu-link  a{padding: 22px 10px 22px 10px; display: block;}
/*Aboutus*/
.content_section h5{color:#273d64;font-size: 20px;font-family: 'Roboto-b';padding: 15px 0px;line-height: 30px;}
.content_section p{color: #23252d;font-size: 16px;font-family: 'Roboto-Light';line-height: 38px;}
.content_section img{margin-left: 20px;margin-right: 30px;margin-top: 30px;}
.about .content_section{padding: 75px 0 100px 0;}
/*Contact Page*/
.form-horizontal .control-group.rsform-block-submit,form{margin-bottom: 0px;}
.rsform h2,.mapprint,.formError,.formRed{display: none;}
.contact-form,.address{width: 50%;display: block;float: left;}
.contact-form input,.contact-form textarea{color:#273d64;font-family: 'Roboto-R';font-size: 16px;padding:14px 15px;margin-bottom:0px;width: 88%;display: block;border-radius: 0px;}
 .contact-form input{height: auto;}
.contact .content_section{padding: 75px 0 100px 0;}
.contact-form input:focus,.contact-form textarea:focus{box-shadow: none;}
.contact-form textarea{height:120px;}
.contact-form .form-horizontal .controls{margin-left: 0px;}
.moduletable h3{color:#273d64;font-family: 'Roboto-b';font-size: 24px;padding-bottom: 30px;}
.control-label{display: none;}
.rsform-submit-button{box-shadow: none;font-size: 16px;color:#ffffff;font-family: 'Roboto-R';background: #1e82c3!important;padding: 14px 35px; border-radius: 0px; }
.address ul li span,.address span{color:#273d64;font-family: 'Roboto-b';font-size: 22px;padding-bottom: 25px; display: block;}
.address ul li,.address ul li a{font-size: 20px;color:#393939;font-family: 'Roboto-R';}
.address ul li{margin-bottom: 35px;}
.address ul li:last-child{margin-bottom: 12px;}
.header-sociallinks ul li a{font-size: 0px;}
.address .header-sociallinks{text-align: left;}
.address .header-sociallinks span{padding-bottom: 15px;}
.address ul.contact-info li:nth-child(1){background: url('../images/location.png') no-repeat left bottom;}
.address ul.contact-info li:nth-child(2){background: url('../images/call.png') no-repeat left bottom;}
.address ul.contact-info li:nth-child(3){background: url('../images/mail.png') no-repeat left 49px;}
.address ul li a{padding-left: 30px;}
.header-sociallinks ul.social-icon li{margin: 0px;}
.rsform-submit-button:hover{background-color: #273d64!important;}
.contact-page .header-sociallinks ul li:first-child a{padding-left: 0px;}
.slim_popup{cursor: pointer;}
.contact-form ::-webkit-input-placeholder { color:#273d64;font-family: 'Roboto-R';font-size: 16px;font-weight: bold;}
.contact-form ::-moz-placeholder {color:#273d64;font-family: 'Roboto-R';font-size: 16px;font-weight: bold;}
.contact-form ::-ms-input-placeholder {color:#273d64;font-family: 'Roboto-R';font-size: 16px;font-weight: bold;}
.contact-form ::-moz-placeholder {color:#273d64;font-family: 'Roboto-R';font-size: 16px;font-weight: bold;}
.map-section .gm-style-pbc{opacity: 1!important;background: rgba(0,0,0,0.2);}
.map-section p.gm-style-pbt{font-size: 0;}
.rsfp_thankou_popup_close_btn{color:#000!important;}
/*Banner Section*/

.slider .title-bg{position: absolute;bottom: 9px;width: 100%;display: block;background: url('../images/innerbanner_tans.png') no-repeat left bottom;height: 110px;background-size: 50% 100%;}
.slider .title-bg h4{margin: 0px;padding: 40px 0;color:#ffffff;font-size: 50px;font-family: 'Roboto-b';}

/*.dj-main li a.active span:after,.dj-main li:hover a span:after{width:100%;}
.dj-main li a span:after{content: '';width:0%;transition: width 0.4s;height: 2px;background: #fff;display: block;}*/
/*Photos and videos*/
.gallery .sp-simpleportfolio-filter{text-align: left;margin-bottom: 40px;}
.gallery .sp-simpleportfolio-filter ul{padding: 0 10px 0 15px;position: relative;z-index: 99;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li{padding: 0px;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li a{text-transform: capitalize;background: transparent;color:#273d64;font-size: 20px;font-family: 'Roboto-b'; padding: 18px 12px;position: relative;z-index: 99;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active a,.gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li:hover a{background: transparent;color: #ffffff;}
.gallery .sp-simpleportfolio-filter ul:before{background: #eaf3f8; content: '';transform: skewX(-13deg);position: absolute;top: 0;bottom: 0;left:20px;right:12px;z-index: -1;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:before{    content: '';transform: skewX(-13deg);position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: -1;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active a:before, .gallery .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:hover:before{background: #1f82c3;}
/*tags*/
.gallery .sp-simpleportfolio .sp-simpleportfolio-img{margin: 0px}
.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay{top:auto;left: auto;background: transparent;padding: 0px;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .btn-zoom{padding: 0; margin: 0;border-right:none;border-top: none;font-size: 0;width: 0;height: 0;	border-bottom: none;border-left: none;border-radius: 0px!important;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .btn-view{display: none;}
/*.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover{background: transparent;}*/

/*.gallery .btn-zoom{width: 90px;height: 90px;}*/
.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .btn-zoom{width:300px;height:300px;background: url('../images/photos-plus.png') no-repeat bottom right;}

.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info{background: transparent;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info{opacity: 0;top: 0;bottom: 0;position: absolute;width: 100%;background: rgba(50,133,188,0.7);align-items: center;display: flex;}
.gallery .sp-simpleportfolio .sp-simpleportfolio-item{padding: 0px;margin: 15px 2% 15px 0px;position: relative;}
.gallery .sp-simpleportfolio-title{text-align: center;width: 100%;}
.gallery .sp-simpleportfolio-tags{display: none;}
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-info{opacity: 1}
.gallery .sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info h3 > a{color:#ffffff;}
.featherlight{z-index: 99}
/*.photos-videos .featherlight .featherlight-content {position: relative;padding-bottom: 40.25%;height: 0;overflow:hidden;min-width: 70%;}
.photos-videos .featherlight .featherlight-content iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}*/
.photos-videos .featherlight .featherlight-close-icon{background: #000;z-index: 99;color: #fff;}
.photos-videos .featherlight .featherlight-content{min-width: 0px;}
.photos-videos .watch-later-button{display: none!important;}
.sp-simpleportfolio .sp-simpleportfolio-columns-4 .sp-simpleportfolio-item{width:23%; }
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-icon-video{background: url(../images/photos-icon.png) no-repeat 50% 50%;height: 82px;width: 82px;}
/*404*/
.errorpage_image_content {background: url(../images/404_error.png)no-repeat center;height: 400px;width: 100%;text-align: center;margin-top: 60px;background-size: contain;}
.home_link {width: 70px;text-align: center;display: block;margin: auto;padding: 15px 20px 15px 20px;color: #ffffff;font-size: 20px;font-family: 'Roboto-R';text-decoration: none;position: relative;margin-top: 40px;}
.home_link:before{content: '';transform: skewX(-24deg);position: absolute;top: 0;bottom: 0;left: 0;right: 0;z-index: -1;background: #1f82c3;}
.home_link:hover:before {background: #37455f;}
.home_link:hover{color:#ffffff!important;}
body.error_page {border-top: 0px !important;}
/*Browser Compatability*/
@-moz-document url-prefix() {
    
}
.iebrowser .main-menu:before{left: 875px;}
